{
"squad": [
	{
		"class": "Unit",
		"name": "Morten Lannis",
		"shortName": "Morten L.",
		"gender": "Male",
		"citizenship": "B-Class Neutral",
		"unitTypeName": "mortenLannis",
		"unitSfxSet": null,
		"shieldType": "shieldPlayer",
		"actionPoints": 2,
		"attacksPerTurn": 2,
		"healthPoints": 9,
		"aimingPoints": 8,
		"agilityPoints": 5,
		"visibilityRange": 90,
		"hearingRange": 10,
		"experience": 0,
		"level": 1,
		"movementSpeed": 140,
		"faction": "Human",
		"weapon": { "class": "Weapon", "itemId": "shortRange03MK02", "groupId": -1, "randomSeed": -74333554 },
		"itemOne": null,
		"itemTwo": null,
		"suit": { "class": "Suit", "itemId": "scoutSuit03", "groupId": 1 },
		"backpack": {
			"class": "Backpack",
			"capacity": 8,
			"items": [
				{ "class": "Item", "itemId": "StandardAmmunition", "itemType": "Ammunition", "groupId": -1 },
				{ "class": "Item", "itemId": "StandardAmmunition", "itemType": "Ammunition", "groupId": 2 },
				{ "class": "Weapon", "itemId": "longRange01MK02", "groupId": -1, "randomSeed": 892942017 },
				{ "class": "Grenade", "itemId": "grenade01", "itemType": "Grenade", "groupId": 1 }
			]
		}
	},
	{
      "class" : "Unit",
      "name" : "Josh Connor",
      "shortName" : "Josh",
      "gender" : "Male",
      "citizenship" : "B-Class Neutral",
      "unitTypeName" : "joshConnor",
      "unitSfxSet" : null,
      "shieldType" : "shieldPlayer",
      "actionPoints" : 2,
      "attacksPerTurn" : 2,
      "healthPoints" : 6,
      "aimingPoints" : 7,
      "agilityPoints" : 10,
      "visibilityRange" : 30,
      "hearingRange" : 10,
      "experience" : 0,
      "level" : 1,
      "movementSpeed" : 140,
      "faction" : "Human",
      "weapon" : {
        "class" : "Weapon",
        "itemId" : "shortRange03MK02",
        "groupId" : -1,
        "randomSeed" : -74333554
      },
      "itemOne" : {
        "class" : "UsableItem",
        "itemId" : "shieldBoost03",
        "itemType" : "Item",
        "groupId" : 3
      },
      "itemTwo" : {
        "class" : "UsableItem",
        "itemId" : "shieldBoost01",
        "itemType" : "Item",
        "groupId" : -1
      },
      "suit" : {
        "class" : "Suit",
        "itemId" : "scoutSuit03",
        "groupId" : 1
      },
      "backpack" : {
        "class" : "Backpack",
        "capacity" : 8,
        "items" : [
          {
            "class" : "Item",
            "itemId" : "StandardAmmunition",
            "itemType" : "Ammunition",
            "groupId" : -1
          },
          {
            "class" : "Item",
            "itemId" : "StandardAmmunition",
            "itemType" : "Ammunition",
            "groupId" : -1
          },
          {
            "class" : "Item",
            "itemId" : "StandardAmmunition",
            "itemType" : "Ammunition",
            "groupId" : -1
          }
        ]
      }
    }
]
}